[ 
https://issues.apache.org/jira/browse/CB-13022?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16089446#comment-16089446
 ] 

ASF GitHub Bot commented on CB-13022:
-------------------------------------

Github user alsorokin closed the pull request at:

    https://github.com/apache/cordova-windows/pull/238


> cordova-windows' check_reqs asks for VS 2013/2015, but any higher version 
> would do
> ----------------------------------------------------------------------------------
>
>                 Key: CB-13022
>                 URL: https://issues.apache.org/jira/browse/CB-13022
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: cordova-windows
>            Reporter: Alexander Sorokin
>            Assignee: Alexander Sorokin
>
> When a user doesn't have VS installed and runs {{check_reqs}}, the following 
> warning is displayed:
> {noformat}
> Requirements check results for windows:
> Windows OS: installed Windows 10
> MSBuild Tools: not installed
> MSBuild tools v.14.0 not found. Please install Visual Studio 2015 Community 
> from https://www.visualstudio.com/downloads/download-visual-studio-vs
> Visual Studio: not installed
> Required version of Visual Studio not found. Please install Visual Studio 
> 2015 Community from 
> https://www.visualstudio.com/downloads/download-visual-studio-vs
> Windows SDK: installed 10.0
> Windows Phone SDK: installed 10.0
> Error: Some of requirements check failed
> {noformat}
> The phrase "Please install Visual Studio 2015 Community" is somewhat 
> misguiding, because any higher version of VS also will do.
> I propose to insert "or higher" here.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscr...@cordova.apache.org
For additional commands, e-mail: issues-h...@cordova.apache.org

Reply via email to